- mark libespeak.so.[0-9] as %ghost
[packages/espeak.git] / espeak-Makefile.patch
2012-06-24 twittner- try to fix '/usr/lib/libespeak.so.1 is needed by... auto/th/espeak-1_24-2
This page took 0.054183 seconds and 8 git commands to generate.